@charset "utf-8";
body {
  font-size: 120% !important;
}
h2 {
  color: #6E5DCC;
  background-repeat: no-repeat;
  padding: 0 0 5px 0;
  font-size: 180%;
  font-weight: bold;
  white-space: nowrap;
}
h2 span {
  font-weight: 500;
  font-size: 60%;
  margin: 0 0 0 5px;
}
.i_title {
  display: none;
}
/*形象區*/
/*banner*/
.bnbox {
  border-top: 1px #cfcfcf solid;
  padding-bottom: 50px;
}
.banner .slick-slide {
  display: flex !important;
}
.bnbox .slick-list {
  overflow-x: hidden;
  overflow-y: inherit;
  min-height: 500px;
}
.banner .bnimg {
  overflow: hidden;
  background-color: #555;
  display: block;
  position: relative;
  padding: 50% 0 0 0;
}
.banner .bnimg img {
  max-width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-height: 100%;
  transition: all 200ms ease-out 0s;
}
.banner .slick-next, .banner .slick-prev {
  width: 45px;
  height: 45px;
}
.banner .slick-next {
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}
.banner .slick-prev {
  z-index: 1;
}
.banner .slick-next:before, .banner .slick-prev:before {
  content: "";
  display: block;
  width: 45px;
  height: 45px;
  position: absolute;
  background-size: cover;
  left: 0;
  top: 0;
  background-image: url(../images/index/bn_arrow.svg);
  opacity:0.5;
}
.banner .info .info01 {
  font-size: 150%;
  font-weight: bold;
  color: #000;
}
.banner .info .info02 {
  color: #707070;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  line-height: 160%;
  font-size: 99%;
}
p.subtxt {
  margin: 0px;
  font-weight: normal;
  font-size: 90%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
@media screen and (min-width: 1200px) {
  .banner .info .info02 {
    /* margin: 0 0 0px 0;*/
  }
  .banner .slick-next, .banner .slick-prev {
    bottom: 30px;
    top: inherit;
  }
  .banner .slick-next {
    left: 10%;
  }
  .banner .slick-prev {
    left: 5%;
    transform: none;
  }
  .banner .info {
    position: absolute;
    left: 5%;
    top: 30px;
    width: 27%;
  }
  @media only screen and (max-width: 1550px) {
    .banner .slick-next {
      left: 30%;
    }
    .banner .slick-prev {
      left: 25%;
    }
  }
  @media only screen and (max-width: 1300px) {
    .banner .slick-next, .banner .slick-prev {
      bottom: 10px;
    }
  }
}
@media screen and (max-width: 1199px) {
  .banner .slick-next, .banner .slick-prev {
    top: 20%;
    bottom: 0;
    filter: brightness(5.5);

  }
  .banner .slick-next {
    right: 0px;
  }
  .banner .slick-prev {
    left: inherit;
    /*right: 260px;*/
    transform: none;
  }
  .banner .info {
    padding: 15px 20px 0 30px;
    margin: 0;
  }
  .banner .more {
    text-align: center;
    margin: 0;
    padding: 0 15px 25px 0;
  }
  .poject .slick-prev {
    left: inherit !important;
    right: 70px !important;
  }
}
.content {
  padding: 0px 10px;
}
.poject {
  padding-top: 30px;
}
.more.text-center {
  padding: 0px 0px 20px 0px;
  margin-bottom: 20px;
}
.more.position-absolute {
  margin-bottom: 0px !important;
}
@media screen and (min-width:480px) {
  .banner .bnimg {
    border-bottom-left-radius: 150px;
  }
}
/*main*/
.main {
  min-height: 500px;
  background-position: top -30px center;
  background-repeat: no-repeat;
  position: relative;
}
/*十大科技政策*/
.plans {
  max-width: 1650px;
  margin: auto;
  padding-top: 40px;
}
.plans .row {
  padding: 0;
  margin: 0;
  cursor: pointer;
}
.plans .left {
  z-index: 9;
}
.plans .plans_title {
  color: #6E5DCC;
}
.plans .plans_title .w02 {
  font-weight: bold;
}
.plan_list {
    position: relative;
    z-index: 6;
}
.plan_list ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.plan_list ul li a {
  text-decoration: none;
  width: 100%;
}
.plan_list ul li a .icon {
  transition: all 200ms ease-out 0s;
}
.plan_list ul li .icon {
  background-color: #7666cf;
  border-radius: 10px;
  width: 55px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  margin: 0 5px 0 0;
  min-width: 55px;
}
.plan_list ul li .plan_name .n01 {
  font-size: 110%;
  font-weight: bold;
  color: #000;
  margin: 0;
  white-space: nowrap;
}
.plan_list ul li .plan_name .n02 {
  color: #707070;
  margin: 0;
  font-size: 95%;
}
.plan_list ul li .plan_name .n02::before {
  content: "—";
  margin: 0 2px 0 0;
}
.plan_list ul li .icon img {
  min-width: 30px;
  height: 30px;
}
.plans .bg01, .plans .bg02 {
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
}
.plans .bg01 {
  background-image: url(https://new.hccg.gov.tw/cityland/images/index/diamond01.svg);
  width: 220px;
  height: 220px;
  bottom: -50px;
  right: 88%;
  z-index: 5;
}
.plans .bg02 {
  background-image: url(https://new.hccg.gov.tw/cityland/images/index/diamond02.svg);
  width: 300px;
  height: 300px;
  right: 0;
  bottom: 0;
  z-index: 5;
}
@media screen and (min-width: 1440px) {
  .plans .pimg02 {
    display: none;
  }
}
@media screen and (max-width: 1200px) {
  .poject .poject_card {
    display: flex;
  }
  .plans .left {
    display: none;
  }
}
@media (max-width: 1200px) and (min-width: 576px) {
  .plans {
    padding: 40px 30px 0 30px;
    position: relative;
  }
}
@media (max-width: 1200px) and (min-width: 992px) {
  .plans::after {
    content: "";
    background-image: url(../images/index/pic01.png);
    background-repeat: no-repeat;
    background-position: right 95% bottom -20px;
    position: absolute;
    right: 0;
    bottom: -40px;
    top: 23%;
    width: 48%;
    background-size: contain;
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
  }
}
@media (max-width: 1440px) and (min-width: 1200px) {
  .plans .pimg01 {
    display: none;
  }
  .plans .plans_title {
    display: none !important;
  }
}
@media screen and (max-width:992px) {
  .plan_list ul li.null {
    display: none;
  }
}
@media (max-width: 700px) and (min-width: 576px) {
  .plan_list ul li {
    width: 50%;
  }
}
@media screen and (min-width:576px) {
  .plans .plans_title {
    font-size: 200%;
    position: relative;
    margin: 0 0 20px 0;
  }
  .plans .plans_title .w01::before, .plans .plans_title::after {
    content: "";
    background-color: #6E5DCC;
    position: absolute;
  }
  .plans .plans_title .w01::before {
    height: 1px;
    left: -150%;
    right: 205px;
    display: block;
    z-index: -1;
    top: 50%;
  }
  .plans .plans_title::after {
    width: 10px;
    height: 10px;
    left: 0;
    top: 52%;
    transform: translate(-50%, -50%);
    border-radius: 50px;
  }
  .plans .plans_title .w01 {
    border: 1px solid #7666cf;
    position: relative;
    margin: 0 15px 0 0;
  }
  .plans .plans_title .w01 .box {
    padding: 5px 20px;
    position: relative;
  }
  .plans .plans_title .w01 .box::before, .plans .plans_title .w01 .box::after {
    content: "";
    position: absolute;
    background-color: #6E5DCC;
    display: block;
  }
  .plans .plans_title .w01 .box::before {
    width: 1px;
    height: 20px;
    z-index: 1;
    right: -1px;
    top: -20px;
  }
  .plans .plans_title .w01 .box::after {
    width: 20px;
    right: -20px;
    height: 1px;
    top: -1px;
  }
  .plan_list ul li {
    padding: 15px 0;
  }
  .plan_list ul li a:hover .icon {
    background-color: #4938a7;
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    margin: 0 10px 0 0;
  }
}
@media screen and (max-width:576px) {
  .plans .plans_title {
    font-size: 150%;
    margin: 25px 0 0 0;
  }
  .plans .plans_title .w01 {
    margin: 0 5px 0 0;
  }
  /*0808 新增*/
  .plan_list ul li {
    padding: 1px 0;
    width: 100%;
    background-color: #7666cf;
    border-radius: 5px;
    display: flex !important;
    align-items: center;
    margin-bottom: 2px;
  }
  /*0808 新增END*/
  .plan_list ul li a:hover {
    background-color: #6251bb;
  }
  .plan_list ul li .icon {
    background: transparent;
  }
  .plan_list ul li .plan_name p {
    color: #fff !important;
  }
  .plan_list ul li .plan_name .n02 {
    display: none;
  }
}
@media screen and (max-width:330px) {
  .plans .plans_title {
    display: block !important;
  }
}
/*訊息專區*/
.information {
  position: relative;
}
.information .box {
  max-width: 1650px;
  margin: auto;
}
.information .box .list .news_item a {
  text-decoration: none;
  padding: 10px;
  display: block;
  border-radius: 10px;
}
.information .box .list .news_item a:hover {
  background-color: #fff;
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
}
.information .box .list .news_item .info {
  color: #7666CF;
}
.information .box .list .news_item .stitle {
  color: #000;
  font-size: 100%;
  font-weight: bold;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.information .box .list .news_item .subject {
  color: #000;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.information .box .list .news_item .info .unit {
  color: #707070;
}
.information .box .award h2 {
  color: #fff;
}
.information .box .award_item {
  margin: 0 0 0 -10px;
}
.information .box .award_item a {
  text-decoration: none;
  padding: 11px;
  border-radius: 10px;
}
.information .box .award_item a:hover {
  background-color: #5648a3;
}
.information .box .award_item .pic {
  background-color: #dedfdf;
  position: relative;
  overflow: hidden;
  width: 100%;
  border-radius: 10px;
}
.information .box .award_item .sub .subject {
  color: #fff;
  font-size: 110%;
  font-weight: bold;
}
.information .box .award_item .sub .date {
  color: #FFF7B1;
  margin: 0 0 5px 0;
}
.information .box .award .more a {
  background-color: #fff;
  color: #7666cf;
}
@media screen and (min-width:1200px) {
  .information {
    padding: 0 0 15px 0;
  }
  .project .project_card {
    margin-right: 23px;
  }
  .information::after {
    content: "";
    position: absolute;
    width: 50%;
    top: 0;
    bottom: 0;
    display: block;
    background-color: #2d689e;
    right: 0;
    z-index: -1;
    border-top-left-radius: 120px;
  }
  .information .box {
    padding: 60px 0 0 0;
  }
  .information .box .news {
    padding: 0 20px;
  }
  .information .box .list .news_item .stitle {
    -webkit-line-clamp: 2;
    margin: 5px 0 10px 0;
  }
  .information .box .list .news_item .subject {
    -webkit-line-clamp: 3;
  }
  .information .box .award {
    padding: 0 20px 0 60px;
  }
}
@media screen and (max-width:1200px) {
  .information .box .list .news_item .stitle {
    -webkit-line-clamp: 1;
    margin: 3px 0;
  }
  .information .box .list .news_item .subject {
    -webkit-line-clamp: 2;
  }
  .information .news h2 {
    position: relative;
    /* margin: 0; */
  }
  .information .award {
    background-color: #2d689e;
  }
}
@media screen and (max-width:1199px) {
  .banner .info .info02 {
    -webkit-line-clamp: 4;
    font-size: 100%;
  }
  .bnbox {
    padding-bottom: 0;
  }
}
@media (max-width: 1200px) and (min-width: 576px) {
  .information .news {
    padding: 30px 40px 10px 40px;
    margin: 20px 0 0 0;
  }
  .information .award {
    padding: 30px 40px 10px 40px;
  }
}
@media screen and (min-width:992px) {
  .information .box .list .news_item {
    padding: 5px 15px 10px 5px;
  }
}
@media screen and (max-width:992px) {
  .information .box .list .news_item {
    padding: 0;
    border-bottom: 1px #dbdbdb solid;
  }
  .information .box .list {
    padding: 0 10px;
  }
  p.subtxt {
    display: none;
  }
  .information .box .list .news_item .stitle {
    font-size: 100%;
  }
}
@media screen and (min-width:576px) {
  .information .box .award_item .pic {
    height: 110px;
    max-width: 150px;
    min-width: 150px;
    margin: 0 12px 0 0;
  }
  .information .box .award_item .pic img {
    max-width: max-content;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    transition: all 200ms ease-out 0s;
  }
}
@media screen and (max-width:576px) {
  .information .news {
    margin: 30px 0 0 0;
  }
  .information .award {
    padding-top: 30px;
  }
  .information .box .award_item a {
    display: block;
  }
  .information .box .award_item .pic {
    margin: 0 0 5px 0;
  }
  .information .box .award_item .sub {
    padding: 0 5px;
  }
}
/*推動專案*/
.poject {
  background-color: #fff;
}
.poject .slick-slider {
  margin: 25px 0;
}
.poject .poject_card {
  background-color: #F2F2F2;
  border-radius: 10px;
  position: relative;
  width: 100%;
}
.poject .poject_card .note {
  color: #6E5DCC;
  font-size: 85%;
  font-weight: normal;
  margin: 0 0 5px 0;
}
.poject .poject_card .pic {
  overflow: hidden;
  position: relative;
  background-color: #e1e1e1;
}
.poject .poject_card .poject_title {
  color: #000;
  font-weight: bold;
  font-size: 110%;
}
.poject .poject_card .pic img {
    max-height: 100%;
    max-width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.poject .slick-next, .poject .slick-prev {
  width: 45px;
  height: 45px;
}
.poject .slick-next {
  -moz-transform: scaleX(-1) translate(0, -50%);
  -webkit-transform: scaleX(-1) translate(0, -50%);
  -o-transform: scaleX(-1) translate(0, -50%);
  -ms-transform: scaleX(-1) translate(0, -50%);
  transform: scaleX(-1) translate(0, -50%);
}
.poject .slick-prev {
  z-index: 1;
}
.poject .slick-next:before, .poject .slick-prev:before {
  content: "";
  display: block;
  width: 45px;
  height: 45px;
  position: absolute;
  background-size: cover;
  left: 0;
  top: 0px;
  background-image: url(../images/index/bn_arrow03.svg);
}
.poject .slick-prev {
  left: inherit !important;
  right: 70px !important;
}
/*
.poject .more {
    right: 0;
    bottom: 0;
    margin: 20px 0px 20px 0px;
}

.poject .poject_card .more a {
    background: transparent;
    padding: 25px;
}

.poject .poject_card .more a:hover::after {
    border-width: 0 0 65px 65px;
    border-color: transparent transparent #6251c1 transparent;
}

.poject .poject_card .more img {
    position: absolute;
    z-index: 9;
    right: 10px;
    bottom: 8px;
    transition: all 200ms ease-out 0s;
}

.poject .poject_card .more a:hover img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    right: 14px;
}

.poject .poject_card .more a::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 55px 55px;
    border-color: transparent transparent #7666cf transparent;
    border-bottom-right-radius: 10px;
    right: 0;
    bottom: -6px;
    position: absolute;
    z-index: 0;
    transition: all 200ms ease-out 0s;
}
*/
@media screen and (min-width:1670px) {
  .poject .slick-next {
    right: 4px;
  }
  .poject .slick-prev {
    left: -50px;
  }
  .poject .slick-next, .poject .slick-prev {
    top: 118%;
  }
}
@media screen and (max-width:1670px) {
  .poject .slick-next {
    right: 10px;
  }
  .poject .slick-prev {
    left: 10px;
  }
  .poject .slick-next, .poject .slick-prev {
    top: 118%;
  }
}
.poject .poject_card, .poject .poject_card a {
  display: flex;
  text-decoration: none;
}
.poject .poject_card .pic {
  border-radius: 10px;
  min-width: 295px;
  max-width: 65%;
  height: 285px;
  left: -15px;
  top: -15px;
  box-shadow: 5px 5px 2px 0 rgba(0, 0, 0, 0.2);
}
.poject .poject_card .poject_title {
  padding: 10px 10px 10px 0;
}
@media screen and (max-width:1150px) {
  .poject .slick-slider {
    margin: 25px 30px 50px 30px;
  }
  .poject .poject_card .pic {
    width: 100%;
    padding-top: 75%;
    max-width: 100%;
    box-shadow: none;
    left: 0;
    top: 0;
  }
  .poject .poject_card .pic {
    border-radius: 10px 10px 0 0;
  }
  .poject .poject_card .poject_title {
    padding: 10px;
    min-height: 110px;
  }
  .poject .poject_card .poject_title p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
  .poject .poject_card, .poject .poject_card a {
    flex-wrap: wrap;
    width: 100%;
  }
  p.subtxt {
    display: none !important;
  }
  .poject .slick-next, .poject .slick-prev {
    top: 43%;
  }
  .poject .slick-prev {
    left: 0 !important;
  }
}
@media screen and (min-width:480px) {
  .poject .slick-slide {
    padding: 20px;
  }
}